
@media screen and (max-width: 768px)
{
		.hide-sm { display: none !important;}
		
			html.rd-navbar-fixed-linked .page {
    padding-top: 24px;
}

.footer-box a{color:#ffffff;margin-top:10px}
.footer-logo {margin-top:5px}

.aboutDesc {
    padding: 0 10px 10px 10px;
}
.aboutBox {
    height: 820px;
}
.about-bg {height: 200px;}
.our-projects{margin-top:370px}

.letstalk {
    margin-left: 0%;
	margin-top:30px
}
.talk-form{margin-bottom:50px
}
	.contact-padding {
    padding: 5px;
}	
.rd-navbar-fixed .rd-navbar-nav li a{color:#ffffff}
.contact-row{margin-top:40px}
.tab-box{padding:0px 20px;text-align:justify}
.tabcontent{margin-bottom:50px}

.tab .tablinks{width:100%;border:1px solid #ffffff}

.tabcontent{margin-bottom:30px;margin-bottom:30px}



}
/* 768px end */

@media (min-width: 576px) {
	.rd-navbar-fixed .rd-navbar-nav li{color:#fff !important}
}

@media (min-width: 768px) {
	 .hide-md { display: none !important;}
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
.contact-padding {
    padding: 50px;
}




.contact-row{margin-top:120px}
.contactForm2{margin-top:50px}
.map-box{margin-top:0px}
.contact-box{margin-top:140px}
.contactBox{height:500px}

.footer-logo {margin-top:30%}
.tab-box{padding:0px 55px}
.tourbg, .passportbg{margin-top:145px}
.tabcontent{margin-bottom:30px;margin-bottom:30px}


.about-title{margin-top:40px}
.talk-form{margin-bottom:50px}

.img-pad-1{padding-top:40px;}
.img-pad-2{padding-top:140px;}
.img-pad-3{padding-top:60px;}
.img-pad-4{padding-top:320px;}
}


@media (min-width: 1600px) {
.tourbg, .passportbg{margin-top:145px}
	
	
.forSliderTop {
    margin-top:5% !important;
}
.contact-row{margin-top:120px}
.contactForm2{margin-top:50px}
   
}

@media (min-width:1900px) {
.center-logo{width:205px;height:60px;margin-bottom: 10px;}
		
}

@media (min-width:2500px) {
	
}